
/* ****************** 7칸 탭 레이아웃  ****************** */

.layout_78639_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_78639_ > ul {margin:0; padding:0; list-style:none;}

.layout_78639_ > #tab_ul_78639_ {display:none;}
.layout_78639_ > #tab_ul_78639_:after {content:''; display:block; clear:both;}
.layout_78639_ > #tab_ul_78639_ > li {float:left; width:14.28%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_78639_ > #tab_ul_78639_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_78639_ > #tab_ul_78639_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_78639_ > #tab_ul_78639_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_78639_ > #box_ul_78639_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_78639_ > #box_ul_78639_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_78639_ > #box_ul_78639_ > li.on {display:block;}
.layout_78639_ > #box_ul_78639_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_78639_.type_HOR > #tab_ul_78639_ {display:block;}
.layout_78639_.type_HOR > #box_ul_78639_ > li > a {display:none;}

.text_sml_78639_ > #tab_ul_78639_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_78639_ > #box_ul_78639_ > li > a {font-size:13px;}
.text_mid_78639_ > #tab_ul_78639_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_78639_ > #box_ul_78639_ > li > a {font-size:14px;}
.text_big_78639_ > #tab_ul_78639_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_78639_ > #box_ul_78639_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_78639_ > #tab_ul_78639_ {display:none !important;}
[id^=div_user_list] .layout_78639_ > #box_ul_78639_ > li {display:block !important;}
[id^=div_user_list] .layout_78639_ > #box_ul_78639_ > li > a {display:block !important;}
[id^=div_user_list] .layout_78639_ > #box_ul_78639_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_78639_.type_HOR > #tab_ul_78639_,
	.layout_78639_.type_RES > #tab_ul_78639_ {display:block;}
	.layout_78639_.type_HOR > #box_ul_78639_ > li > a,
	.layout_78639_.type_RES > #box_ul_78639_ > li > a {display:none;}
    .layout_78639_.type_HOR.border_true > #box_ul_78639_ > li > div,
    .layout_78639_.type_RES.border_true > #box_ul_78639_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_78639_ {min-width:1000px;}
	.layout_78639_.type_HOR > #tab_ul_78639_,
	.layout_78639_.type_RES > #tab_ul_78639_ {display:block;}
	.layout_78639_.type_HOR > #box_ul_78639_ > li > a,
	.layout_78639_.type_RES > #box_ul_78639_ > li > a {display:none;}
    .layout_78639_.type_HOR.border_true > #box_ul_78639_ > li > div,
    .layout_78639_.type_RES.border_true > #box_ul_78639_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78641_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78641_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_78641_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_78641_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_78641_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_78641_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_78640_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_78640_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_78640_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_78640_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_78640_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_78640_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_54257_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54257_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_54257_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_54257_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_54257_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_54257_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_54276_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54276_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_54276_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_54276_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_54276_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_54276_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_54258_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54258_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_54258_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_54258_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_54258_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_54258_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_54254_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54254_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_54254_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_54254_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_54254_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_54254_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_54255_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54255_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_54255_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_54255_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_54255_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_54255_ span {padding-right:.5em; font-size:1em;}
